トップ > お知らせ > RCMSはApache Struts2及びApache Tomcatは利用しておりません。

RCMSはApache Struts2及びApache Tomcatは利用しておりません。

RCMSでは、Apache Struts2及びApache Tomcatは利用しておりませんので、これらのソフトウェアに関する当脆弱性の影響は受けません。

参考)Apache Struts2 の脆弱性対策情報一覧
https://www.ipa.go.jp/security/announce/struts2_list.html
ページの先頭へ